# tabindex

Position of the element in the tabbing order for the document.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

[number]

## Availability

W3C HTML 4.01

## Related

- a
- address
- applet
- area
- b
- bdo
- big
- blockquote
- body
- button
- caption
- center
- cite
- dd
- del
- dfn
- dir
- div
- dl
- dt
- em
- fieldset
- font
- form
- frame
- frameset
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- iframe
- img
- input
- ins
- isindex
- kbd
- label
- legend
- li
- marquee
- object
- ol
- p
- pre
- q
- rt
- ruby
- s
- samp
- select
- small
- span
- strike
- strong
- sub
- sup
- table
- tbody
- td
- textarea
- tfoot
- th
- thead
- tr
- tt
- u
- ul
- var
- xmp

text_html aptana_docs